TSHTTPTXNINCOMINGADDRGET(3ts)

NAME
TSHttpTxnIncomingAddrGet - get the incoming proxy address on which a client's connection is accepted

SYNOPSIS

            #include <ts/ts.h>

    sockaddr const *TSHttpTxnIncomingAddrGet(TSHttpTxn txnp)

DESCRIPTION

NOTE:
        The pointer is valid only for the current callback. Clients that need to keep the value across callbacks must maintain their own storage.

COPYRIGHT
2024, dev@trafficserver.apache.org